/*---
書籍一覧ページ、書誌情報ページ、書評ページ、通常ドキュメントページ
?---*/
/*---共通部分?---*/
#categoryContentsArea{
width:575px;
float:left;
}
#rightContentsArea{
width:365px;
float:left;
margin-left:10px;
}
* html #rightContentsArea{
width:365px;
float:left;
margin-left:5px;
}
/*---//共通部分??---*/
/*---▼▼▼▼▼書誌一覧・書評一覧部分▼▼▼▼▼---*/
#bookIndexArea{
float:left;
width:575px;
}
#bookIndexArea h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
#bookIndexArea h3{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
margin-bottom:5px;
}
#bookIndexArea dl{
width:575px;
float:left;
border-top:1px #8A7C4F dashed;
padding-top:10px;
padding-bottom:10px;
}
#bookIndexArea dl dt{
width:150px;
margin-right:10px;
text-align:center;
float:left;
}
#bookIndexArea dl dd{
width:410px;
float:left;
}
#bookIndexArea dl dd strong{
font-size:112%;
font-weight:bold;
color:#636363;
}
.iconNew{
margin-right:3px;
}
/*---▲▲▲▲▲書誌一覧・書評一覧部分▲▲▲▲▲---*/
/*---▼▼▼▼▼書誌情報詳細部分▼▼▼▼▼---*/
.bookAboutArea{
float:left;
width:575px;
}
.bookAboutArea h2{/*書誌情報ページタイトル*/
background-image:url(../img/review_title_back.jpg);
background-repeat:no-repeat;
color:#8A7C4F;
font-size:130%;
font-weight:bold;
min-height:41px;
padding-left:6px;
padding-top:10px;
padding-bottom:10px;
}
.bookAboutArea h3{/*書評ページでのタイトル*/
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
.bookAboutArea dl{
float:left;
border-bottom:1px #8A7C4F dashed;
padding-top:10px;
padding-bottom:20px;
}
.bookAboutArea dl dt{
width:150px;
margin-right:10px;
text-align:center;
float:left;
}
.bookAboutArea dl dd{
width:410px;
float:left;
}
.bookAboutArea dl dd em{
font-weight:bold;
}
.pointText{
color:#FF0000;
}
em .pointText{
color:#FF0000;
font-weight:bold;
}
.bookAboutArea dl dd a.boopleBtn{
display:block;
background-image:url(../img/btn_boople_cart.jpg);
width:181px;
height:39px;
margin-top:10px;
margin-bottom:10px;
}
.bookAboutArea dl dd .boopleBtn span{
display:none;
}
/*---▲▲▲▲▲書誌情報詳細部分▲▲▲▲▲---*/
/*---▼▼▼▼▼詳細ページ　B.J.おすすめ本書評・読者投稿書評部分▼▼▼▼▼---*/
#bjReviewArea{
padding-top:20px;
border-bottom:1px #8A7C4F dashed;
}
#bjReviewArea h3{
color:#8A7C4F;
width:575px;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
#bjReviewArea dl{
width:470px;
float:left;
margin-left:30px;
padding-top:10px;
padding-bottom:20px;
}
#bjReviewArea dl dt{
width:80px;
margin-right:10px;
text-align:center;
float:left;
}
#bjReviewArea dl dd{
width:380px;
float:left;
}
#userReviewArea{
padding-top:20px;
border-bottom:1px #8A7C4F dashed;
}
#userReviewArea h3{
color:#8A7C4F;
width:575px;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
#userReviewArea dl{
width:450px;
margin-left:50px;
padding-top:10px;
padding-bottom:20px;
}
#userReviewArea dl dt{
}
#userReviewArea dl dd{
}
/*---▲▲▲▲▲詳細ページ　B.J.おすすめ本書評・読者投稿書評部分▲▲▲▲▲---*/
/*---▼▼▼▼▼読者投稿ナビゲーション▼▼▼▼▼---*/
.userReviewNavi p{
text-align:center;
}
/*---▲▲▲▲▲読者投稿ナビゲーション▲▲▲▲▲---*/
/*---▼▼▼▼▼書評部分▼▼▼▼▼---*/
#bookReviewArea{
float:left;
width:575px;
font-size:110%;
padding-bottom:20px;
}
#bookReviewArea h2{
background-image:url(../img/review_title_back.jpg);
background-repeat:no-repeat;
color:#8A7C4F;
font-size:130%;
font-weight:bold;
height:41px;
padding-left:6px;
padding-top:10px;
padding-bottom:10px;
}
#reviewHeadBox{
width:575px;
margin-top:5px;
}
#reviewHeadImage{
width:150px;
text-align:center;
float:left;
}
#reviewHeadText{
padding-top:5px;
padding-left:15px;
float:left;
max-width:405px;
}
#reviewHeadText h3{
font-size:115%;
font-weight:bold;
margin-bottom:5px;
}
#bookReviewArea p{
margin:20px 45px 0px 45px;}
	.inyou{
	padding: 10px 10px 10px 10px;
	border: dotted #000000 thin;
	}


#bookReviewArea b{
font-weight:bold;}

#bookReviewArea i{
font-style:italic;}

#reviewerBox{

padding-top:10px;
padding-right:40px;
margin-bottom:30px;
text-align:right;
}
<!-- border-bottom:1px #8A7C4F dashed; -->
#reviewerBox img{
margin-left:10px;
}
#bookReviewArea h4{
font-weight:bold;
margin-left:30px;
margin-top:15px;
border-left:5px solid #8A7C4F;
padding-left:5px;
font-size:112%;
}
.pageNaviBox{/*ページ送りパーツ*/
text-align:center;
width:573px;
padding-top:5px;
padding-bottom:5px;
}
	.pageNaviBox div{
	text-align:center;
	width:300px;
	margin-left: auto;
	margin-right: auto;
	}
	.pageNaviBox div a{
	display:block;
	padding-top:10px;
	font-size:12px;
	}
	.pageNaviBox div span{
	display:block;
	width:30px;
	height:28px;
	padding-top:10px;
	background-image:url(../img/pagenavi_back.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	float:left
	}
	.pageNaviBox div a.pageNaviBack{
	width:135px;
	height:28px;
	background-image:url(../img/pagenavi_start.jpg);
	background-repeat:no-repeat;
	float:left
	}
	.pageNaviBox div a.pageNaviNext{
	width:135px;
	height:28px;
	background-image:url(../img/pagenavi_end.jpg);
	background-repeat:no-repeat;
	float:left
	}
/*	.pageNaviBox div a.pageNaviTop{
	width:160px;
	height:28px;
	clear:left;
	}*/
.nrCheckNaviBox div{/*ページ送りパーツ　新刊チェック用*/
text-align:center;
padding-top:15px;
}
	.nrCheckNaviBox div dl{
	width:500px;
	border:1px #D0C9AE solid;
	}
	.nrCheckNaviBox div dl dt{
	font-weight:bold;
	text-align:left;
	padding:2px;
	background-color:#D0C9AE;
	color:#FFFFFF;
	}
	.nrCheckNaviBox div dl dd{
	text-align:left;
	padding:2px;
	}
.sr_01{/*ロマンス用*/
color:#FF66CC;
font-weight:bold;
}
.sr_02{/*ロマンス用*/
color:#FF9900;
font-weight:bold;
}
.sr_03{/*ロマンス用*/
color:#CC66CC;
font-weight:bold;
}
.nrRank{/*新刊チェック用*/
text-align:center;
}
.nrRank table{
width:300px;
margin:10px auto;
}
.nrRank table th{
border-bottom:1px #666666 dashed;
width:180px;
}
.nrRank table td{
border-bottom:1px #666666 dashed;
width:120px;
}
/*---▲▲▲▲▲書評部分▲▲▲▲▲---*/
/*---▼▼▼▼▼サイトマップ▼▼▼▼▼---*/
.sitemapBox{
width:250px;
margin:5px;
float:left;
}
/*---▲▲▲▲▲サイトマップ▲▲▲▲▲---*/
/*---▼▼▼▼▼ポイントについて・別窓▼▼▼▼▼---*/

#pointPage{
width:350px;
margin:5px auto;
background-color:#FFFFFF;
}
#pointPage h2{
color:#8A7C4F;
line-height:24px;
padding-left:2px;
background-image:url(../img/titlearea_back.jpg);
background-repeat:repeat-x;
}
/*---▲▲▲▲▲ポイントについて・別窓▲▲▲▲▲---*/
.archivesBox{
margin:10px;
border-bottom:1px #999999 dashed;
padding-bottom:10px;
}